Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkSuperquadricSource.h File Reference

`#include "vtkPolyDataSource.h"`

Include dependency graph for vtkSuperquadricSource.h:

Go to the source code of this file.

## Compounds

class | vtkSuperquadricSource
| create a polygonal superquadric centered More...

## Defines

#define | VTK_MAX_SUPERQUADRIC_RESOLUTION 1024
#define | VTK_MIN_SUPERQUADRIC_THICKNESS 1e-4
#define | VTK_MIN_SUPERQUADRIC_ROUNDNESS 1e-24

## Define Documentation

#define VTK_MAX_SUPERQUADRIC_RESOLUTION 1024

| Definition at line 74 of file vtkSuperquadricSource.h.

#define VTK_MIN_SUPERQUADRIC_THICKNESS 1e-4

| Definition at line 75 of file vtkSuperquadricSource.h.

#define VTK_MIN_SUPERQUADRIC_ROUNDNESS 1e-24

| Definition at line 76 of file vtkSuperquadricSource.h.